---
search:
  tags:
    - Third-Party Link
    - GET
seo:
  description: >-
    Retrieves all third-party links associated with the… Reference for the GET
    /api/v1/{team_slug}/{app_slug}/third-party-links endpoint in the Management
    API.
sidebar:
  label: List all third-party links
  badge: GET
title: List all third-party links
type: openapi-operation
---
Retrieves all third-party links associated with the specified application

`GET /api/v1/{team_slug}/{app_slug}/third-party-links`

**Responses**

- `200` — Third-party links retrieved successfully
- `400` — Invalid request
- `401` — Unauthorized access
- `500` — Internal server error

Response example, 200:

```json
{
  "data": [
    {
      "created_at": "string",
      "id": "string",
      "title": "string",
      "type": "string",
      "updated_at": "string",
      "url": "string"
    }
  ],
  "details": [
    "string"
  ],
  "success": true
}
```
